body,
.mui-content {
	background: #fff;
}

.mui-bar-nav~.mui-content {
	padding-top: 44px;
}

.mui-table-view-cell {
	padding: 0 0 10px 0;
	position: relative;
}

.mui-scroll-wrapper {
	overflow-x: hidden;
	overflow-y: auto;
}

.delete {
	display: block;
	width: 80px;
	height: 60px;
	position: absolute;
	top: -5px;
	right: -20px;
	z-index: 999;
	background: url(../../../img/icon/dalete_icon.png) no-repeat center 16px;
	background-size: 18px;
}

#Nodata {
	width: 100%;
	height: 100%;
	position: relative;
}

.gwc_nodata {
	width: 60%;
	position: absolute;
	top: 100px;
	left: 20%;
}

.gwc_notit {
	width: 30%;
	position: absolute;
	top: 230px;
	left: 35%;
}

.mui-table-view:before,
.mui-table-view:after {
	height: 0;
}

.mui-input-group .mui-input-row {
	height: auto;
	padding: 0;
}

.mui-checkbox.mui-left label {
	padding-top: 8px;
}

.mui-input-row label {
	padding: 0;
}

.gwc-pic {
	width: 80px;
	height: 80px;
	float: left;
}

.cp-inf {
	float: left;
	margin-left: 12px;
	display: block;
	width: 68%;
	padding-bottom: 20PX;
}

.cs-inf {
	font-size: 12px;
	padding-bottom: 5px;
}

.cp-title {
	width: 90%;
	padding: 0 5px 0 0;
	font-size: 14px;
}

.price {
	position: absolute;
	bottom: 3px;
	right: 12px;
}

.num {
	display: inline-block;
	margin-right: 6px;
	padding-top: 5px;
	color: #666;
}

.ckgg {
	display: inline-block;
	width: 110px;
	height: 30px;
	position: absolute;
	bottom: -10px;
}

.ckgg-btn {
	display: block;
	float: left;
	height: 20px;
	line-height: 1.6;
	padding: 0 5px;
	background: #fe6a4c;
	color: #fff;
}

.mui-input-group:before,
.mui-input-row:before {
	height: 0;
}

.mui-checkbox input[type=checkbox] {
	top: 50%;
	margin-top: -9px;
}

.js-check input[type=checkbox] {
	top: 38%;
}

.mui-checkbox.mui-left {
	padding: 6px 0 0 0;
}

.mui-checkbox.mui-left input[type=checkbox] {
	left: 12px;
}

.mui-checkbox.mui-left label {
	padding-left: 50px;
}

.mui-checkbox input[type=checkbox]:checked:before,
.mui-radio input[type=radio]:checked:before {
	color: #e9af14;
}

.mui-input-group .mui-input-row:after,
.mui-input-group:after {
	height: 0;
}

.mui-content>.mui-table-view:first-child {
	margin-top: 8px;
}

.js-box {
	width: 100%;
	max-width: 640px;
	height: 50px;
	background: #fff;
	position: fixed;
	top: 43px;
	z-index: 99997;
	border-top: 1px solid #EFEFF4;
}

.js-box form {
	border-bottom: 1px #EFEFF4 solid;
}

.mui-input-group .js-check {
	height: 50px;
}

.mui-input-group .js-check label {
	display: block;
	height: 50px;
	line-height: 1.7;
	width: 100px;
}

.totle-num {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	padding-right: 10px;
	position: absolute;
	top: 0;
	right: 100px;
	font-size: 16px;
}

.js-btn {
	display: inline-block;
	width: 100px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
	/*background: #fe6a4c;*/
	color: #fff;
}
.gouxuansu{font-size: 14px;}
.mui-backdrop {
	z-index: 99998;
}


/*弹出层*/

.Popover {
	position: fixed;
	top: 40%;
	left: 12px;
	width: 80%;
	background: #fff;
	z-index: 99999;
	left: 10%;
	padding-bottom: 20px;
}

.buttonBox {
	width: 100%;
	position: absolute;
	bottom: 0;
}

.buttonBox button {
	width: 50%;
	padding: 0;
	height: 32px;
	line-height: 32px;
	border: none;
	color: #fff;
	border-radius: 0;
}

.buttonBox .reset-btn {
	background: #ff8800;
}

.buttonBox .submit-btn {
	background: #e9af14;
}


/*end*/

.mui-numbox {
	height: 32px;
	border-radius: 0;
	border: solid 1px #E5E5E5;
}

.mui-numbox .mui-input-numbox {
	border-right: solid 1px #E5E5E5!important;
	border-left: solid 1px #E5E5E5!important;
}

.numBox {
	width: 168px;
	margin: 30px auto 40px auto;
}

@media only screen and (max-width:320px) {
	.cp-inf {
		width: 62%;
	}
}

.fhfz {
	background: #fff;
	margin-top: 6px;
}

.mvul {
	background: #F0F0F0;
}

.jpr {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #666;
}

@media only screen and (min-width:640px) {
	.gwc_nodata {
		width: 30%;
		position: absolute;
		top: 100px;
		left: 35%;
	}
	.gwc_notit {
		width: 24%;
		position: absolute;
		top: 330px;
		left: 38%;
	}
}

.mui-pull-caption {
	font-size: 0;
}

.addgoods {
	display: none;
	color: #fff;
	width: 80px;
	height: 44px;
	line-height: 44px;
	text-align: left;
}
.adddingddans{
	display: none;
	color: #fff;
	width: 80px;
	height: 44px;
	line-height: 44px;
	text-align: right;
}
.yjsousuo {
	display: block;
	width: 30px;
	height: 40px;
	margin-top: 8px;
}

.yjsousuo img {
	width: 100%;
}

.mui-bar input[type=search] {
	font-size: 14px;
	height: 30px;
	width: 60%;
	text-align: left;
	border: 0;
	border-radius: 6px;
	background: #fff url(../../../img/icon/search_icon.png) no-repeat 8px center;
	background-size: 18px;
	position: absolute;
	left: 45%;
	margin: 6px 0 6px -30%;
	padding-left: 30px;
}